body {
  overflow-x: hidden !important;
}

.section-white {
  padding: 60px 0;
}

.eecp-work {
  margin-bottom: 20px;
}

.treatment_img {
  max-width: 100%;
  height: auto;
}

.para_class {
  font-size: 16px;
  line-height: 1.5;
}

.para_class {
  font-size: 17px;
  line-height: 28px;
  font-weight: 400;
  color: #7c8595;
  margin-bottom: 15px;
  font-family: "Open Sans", sans-serif;
  text-align: justify;
  /* padding: 0 15px; */
}

.blockage {
  position: relative;
  margin-top: 25px;
}

.top-cta-blue.small-paddings {
  /* position: absolute;
  z-index: 1000;
  /* margin-top: -16px; */
  /* margin-bottom: 20p;
  width: 100%; */

  /* bottom: 70%; */
  /* margin: -46px 0 -61px 0; */
}

.section_margin {
  margin: 3% 7%;
}

.section_padding {
  padding: 3% 7%;
}



.animated-text {
  animation: slide-in 2s ease-in-out;
}

@keyframes slide-in {
  0% {
    transform: translateX(-50px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

p.section-subtitle {
  font-size: 22px;
  padding: 0 25px;
}

.footer_address {
  font-size: 22px;
  font-weight: 700;
  margin-left: 5px;
  margin-top: 3px;
}

.footer_address a {
  color: white;
  text-decoration: none;
}

.pe-7s-map-2:before {
  position: relative;
  content: "\e6bb";
  /* margin-top: 21px; */
  font-size: 55px;
}

.pe-7s-link {
  position: relative;
  content: "\e6bb";
  /* margin-top: 21px; */
  font-size: 55px;
}

.cardrow {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* width: 359px; */
  padding: 10px 24px;
}

.text-content {
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0.6px;
  font-weight: 400;
}

.card-3 {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.card-4 {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 300px;
  margin: 1rem;
  position: relative;
  width: 320px;
  height: 200px;
}

.card-1 {
  padding: 5%;
  grid-template-columns: 25% 1fr;
  margin-bottom: 3%;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.card-1:hover {
  padding: 5%;
  grid-template-columns: 25% 1fr;
  margin-bottom: 3%;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

.card-2 {
  padding: 5%;
  grid-template-columns: 25% 1fr;
  margin-bottom: 3%;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

.card-5 {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.eecp-work p {
  text-align: justify;
  margin: 25px 15px;
}

.head_treat {
  font-size: 20px;
}

.footer {
  /* padding: 2% 0% 2% 8%; */
  background: #00afef;
  color: #fff;
}

.flex {
  display: flex;
  /*justify-content: space-between;*/
  margin: 0 auto;
  /* gap: 100px; */
}

.flex_center {
  display: flex;
  justify-content: center;
}

.flex_between {
  display: flex;
  justify-content: space-between;
}

.footer-links-div {
  width: 33%;
}

.footer-icons {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 5%;
}

.footer>img {
  height: 130px;
  width: 130px;
  border-radius: 50%;
}

.footer-links-div>ul>li {
  margin-top: 15px;
}

.footer-links-div>ul>li>a {
  color: white;
  font-size: 15px;
}

.footer-links-div>ul>li>a:hover {
  color: red;
  font-size: 15px;
}

.footer-links-div.office {
  flex-basis: 34%;
  /* margin: 1px 14px 0 -31px; */
}

.footer-links-div.location {
  flex-basis: 35%;
  margin-top: 18px;
}

.footer-links-div.location h2 {
  color: #fff;
  /* margin: 10px 0 10px 100px; */
}

.footer-links-div.quick_links {
  /* margin: 25px; */
}

.footer-links-div.quick_links h2 {
  margin: 10px 0 10px -14px;
  color: #fff;
}

@media only screen and (max-width: 480px) {
  /* .map-padding {
    padding: 20px 0;
  } */

  p.section-subtitle {
    font-size: 14px;
    padding: 0 25px;
  }

  .section_margin {
    margin: 5% 7%;
  }


  .section_padding {
    padding: 5% 7%;
  }

  .navbar-brand img {
    height: 75px !important;
    width: 75px !important;
  }

  .Bimal_font {
    font-size: 16px;
    margin-bottom: 5px;
    margin-left: 0px !important;
  }

  .para_small {
    font-size: 10px;
    line-height: 19px;
    font-weight: 700;
    color: #7c8595;
    margin-bottom: 17px;
    font-family: "Open Sans", sans-serif;
    /* text-align: justify !important; */
    word-spacing: normal;
    /*padding: 0 12px;*/
  }

  h2 {
    font-size: 22px;
    /* text-align: center; */
  }

  .connect {
    font-size: 22px;
  }

  .para_class {
    font-size: 14px;
    line-height: 23px;
    font-weight: 500;
    color: #7c8595;
    margin-bottom: 15px;
    font-family: "Open Sans", sans-serif;
    text-align: justify;
    /* padding: 0 6px; */
  }

  .gallery {
    /* height: 360px; */
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
  }

  /*home banner section */
  .home-section {
    padding-top: 85px;
  }

  .home-section-overlay {
    top: 0px !important;
    height: 200px;
    margin-bottom: 30px;
    position: relative;
  }

  /* footer Design */
  .footer {
    padding: 2% 0% 2% 8%;
    background: #00afef;
    color: #fff;
  }

  .flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 auto;
    gap: 100px;
  }

  .footer-links-div {
    width: 95%;
  }

  .banner_content {
    position: relative;
    top: -70px;
  }

  .footer-links-div.office {
    flex-basis: 70%;
    margin: 1px 14px 0 -11px;
  }

  .footer-links-div.location {
    flex-basis: 35%;
    margin-top: -93px;
  }

  .footer-links-div.location h2 {
    color: #fff;
    /* margin: 10px 0; */
  }

  .footer-links-div.quick_links h2 {
    margin: -85px 0 10px -14px;
    color: #fff;
  }

  .footer-links-div>ul>li>a:hover {
    color: #e20e0e;
    transition: all 0.5s ease-in-out;
    font-weight: 900;
  }

  /* footer Design */
  .text-content {
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: 0.6px;
    font-weight: 400;
    padding: -8px 0;
  }

  .btn.prev img {
    width: 20px;
    height: 20px;
  }

  .btn.next img {
    width: 20px;
    height: 20px;
  }

  .cardrow {
    margin: 0 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* width: 359px; */
    padding: 10px 24px;
  }

  .card {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    height: 300px;
    margin: 1rem;
    position: relative;
    width: 320px;
    height: 200px;
    margin: 19px 19px;
  }

  .treatment_class {
    max-width: 100%;
  }

  /* footer Design */
  .footer {
    padding: 2% 5%;
    background: #00afef;
    color: #fff;
  }

  .flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 auto;
    gap: 100px;
  }

  .container-fluid.top-bar {
    display: none;
  }

  .top-cta-blue.small-paddings {
    /* position: absolute; */
    /* z-index: 1000; */
    /* margin-top: -16px; */
    /* margin-bottom: 50px; */
    /* width: 100%; */
    /* bottom: 70%; */
    /* margin: -41px 0 -61px 0; */
    /* top: 50%; */
  }

  .blockage {
    position: relative;
    margin: 138px 0 0 0;
  }

  .mat {
    margin-top: -38px !important;
    height: 42px !important;
  }

  span.template-name {
    font-weight: bold;
    /* color: #1089d4; */
    color: white;
    font-size: 10px;
  }

  .testimonial4_slide p {
    color: #ffffff;
    /* font-size: 20px; */
    line-height: 1.4;
    margin: 30px -28px 20px -17px;
    text-align: justify;
  }

  .treatment_img {
    max-width: 100%;
  }
}

@media only screen and (max-width: 375px) {
  .para_small {
    font-size: 10px;
    line-height: 19px;
    font-weight: 700;
    color: #7c8595;
    margin-bottom: 17px;
    font-family: "Open Sans", sans-serif;
    /* text-align: justify !important; */
    word-spacing: normal;
    /*padding: 0 12px;*/
  }

  .section-white {
    background: #fff;
    padding: 24px 10px 24px;
  }

  .section-grey {
    background: #f7fafa;
    /*padding: 30px 15px 30px 6px;*/
  }

  h2 {
    font-size: 22px;
    text-align: center;
  }

  .connect {
    font-size: 22px;
  }

  .para_class {
    font-size: 17px;
    line-height: 28px;
    font-weight: 400;
    color: #7c8595;
    margin-bottom: 15px;
    font-family: "Open Sans", sans-serif;
    text-align: justify;
    /* padding: 0 12px; */
  }

  .gallery {
    /* height: 360px; */
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
  }

  .top-cta-blue.small-paddings {
    /* position: absolute;
    z-index: 1000;
    /* margin-top: -16px; */
    /* margin-bottom: 20p;
    width: 100%; */
    /* bottom: 70%; */
    /* margin: -41px 0 -61px 0; */
    /* top: 50%; */
  }

  .strip-advantage {
    margin: 0 20px;
    /* margin: 0 26%; */
    text-align: center;
  }

  .top-cta-blue.small-paddings {
    /* position: absolute;
    z-index: 1000; */
    /* margin-top: -16px; */
    /* margin-bottom: 20p;
    width: 100%; */
    /* bottom: 70%; */
    /* margin: -41px 0 -61px 0; */
    /* top: 48%; */
  }

  .footer-links-div.office {
    flex-basis: 70%;
    margin: 1px 22px 0 7px;
  }

  .testimonial4_slide p {
    color: #ffffff;
    /* font-size: 20px !important; */
    line-height: 1.4;
    margin: 40px -28px 20px -17px;
    text-align: justify;
  }

  .treatment_img {
    max-width: 100%;
  }
}

@media only screen and (max-width: 360px) {
  .treatment_img {
    max-width: 100%;
  }

  .para_small {
    font-size: 10px;
    line-height: 19px;
    font-weight: 700;
    color: #7c8595;
    margin-bottom: 17px;
    font-family: "Open Sans", sans-serif;
    /* text-align: justify !important; */
    word-spacing: normal;
    /*padding: 0 12px;*/
  }

  .section-white {
    background: #fff;
    padding: 24px 10px 24px;
  }

  /*.section-grey {*/
  /*  background: #f7fafa;*/
  /*  padding: 30px 15px 30px 6px;*/
  /*}*/

  h2 {
    font-size: 22px;
    text-align: center;
  }

  .testimonial4_slide p {
    color: #ffffff;
    /* font-size: 20px !important; */
    line-height: 1.4;
    margin: 40px -28px 20px -17px;
    text-align: justify;
  }

  .connect {
    font-size: 22px;
  }

  .para_class {
    font-size: 17px;
    line-height: 28px;
    font-weight: 400;
    color: #7c8595;
    margin-bottom: 15px;
    font-family: "Open Sans", sans-serif;
    text-align: justify;
    word-spacing: normal;
    /* padding: 0 12px; */
  }

  .gallery {
    /* height: 360px; */
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
  }

  /* footer Design */
  .footer {
    padding: 2% 5%;
    background: #00afef;
    color: #fff;
  }

  .flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 auto;
    gap: 100px;
  }

  .footer-links-div {
    width: 97%;
  }

  .footer-links-div.office {
    flex-basis: 70%;
    margin: 1px 14px 0 6px;
  }

  .footer-links-div.location {
    flex-basis: 35%;
    margin-top: -93px;
  }

  .footer-links-div.location h2 {
    color: #fff;
    /* margin: 10px 0; */
  }

  .footer-links-div.quick_links h2 {
    margin: -85px 0 10px -14px;
    color: #fff;
  }

  .template-name {
    font-size: 10px;
  }

  /* footer Design */
  .blockage {
    position: relative;
    margin: 170px 0 0 0;
  }

  /*.section-grey {*/
  /*  background: #f7fafa;*/
  /*  padding: 0;*/
  /*}*/

  .mat {
    margin-top: -38px !important;
    height: 42px !important;
  }

  .text-content {
    font-size: 11px;
    line-height: 1.4;
    letter-spacing: 0.6px;
    font-weight: 400;
  }

  .cardrow {
    margin: 0 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* width: 359px; */
    padding: 10px 24px;
  }

  .card {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    height: 300px;
    margin: 1rem;
    position: relative;
    width: 320px;
    height: 200px;
    margin: 19px 19px;
  }

  .treatment_class {
    max-width: 100%;
  }

  .container-fluid.top-bar {
    display: none;
  }

  .top-cta-blue.small-paddings {
    /* position: absolute;
    z-index: 1000; */
    /* margin-top: -16px; */
    /* margin-bottom: 20p;
    width: 100%; */
    /* bottom: 70%; */
    /* margin: -41px 0 -61px 0; */
    /* top: 50%; */
  }
}

.gallery {
  width: auto;
  margin: 0 68px;
  height: auto;
  display: flex;
  justify-content: center;
  gap: 1rem;
}

.gallery-card {
  flex: 1;
  border-radius: 0.75rem;
  overflow: hidden;
  cursor: pointer;
  transition: flex 0.35s ease-in-out;
}

.gallery-card img {
  width: 100%;

  object-fit: cover;
  transition: 0.35s ease;
}

@media only screen and (min-width: 1140px) {
  .awards_column {
    float: left;
    width: 200px;
    padding: 0;
    margin: 32px 20px 40px 10px;
    overflow: hidden;
  }
}

.country-code {
  width: 100%;
}

.loader-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  z-index: 10000;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(5px);
  display: none;
}

.flex-loader {
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader {
  width: 50px;
  aspect-ratio: 1;
  display: grid;
}

.loader::before,
.loader::after {
  content: "";
  grid-area: 1/1;
  --c: no-repeat radial-gradient(farthest-side, #25b09b 92%, #0000);
  background: var(--c) 50% 0, var(--c) 50% 100%, var(--c) 100% 50%,
    var(--c) 0 50%;
  background-size: 12px 12px;
  animation: l12 1s infinite;
}

.loader::before {
  margin: 4px;
  filter: hue-rotate(45deg);
  background-size: 8px 8px;
  animation-timing-function: linear;
}

@keyframes l12 {
  100% {
    transform: rotate(0.5turn);
  }
}


@media only screen and (max-width: 300px) {
    
}